| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::GroupIndicatorOverlayWidget Class Reference
Inheritance diagram for Digikam::GroupIndicatorOverlayWidget:

## Signals
void | contextMenu (QContextMenuEvent *event)

## Public Member Functions
| GroupIndicatorOverlayWidget (QWidget *const parent=nullptr)
void | contextMenuEvent (QContextMenuEvent *event) override

## Protected Member Functions
void | paintEvent (QPaintEvent *) override